@media screen and (max-width: 899px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -250px;}
#xr_xr {width: 500px; height: 1342px}
}
@media screen and (min-width: 900px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 1726px}
}
@media screen and (max-width: 899px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -250px;}
#xr_xr {width: 500px; height: 2191px}
}
@media screen and (min-width: 900px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 1593px}
}
@media screen and (max-width: 899px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -250px;}
#xr_xr {width: 500px; height: 1380px}
}
@media screen and (min-width: 900px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 1201px}
}
@media screen and (max-width: 899px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -250px;}
#xr_xr {width: 500px; height: 2871px}
}
@media screen and (min-width: 900px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 2565px}
}
@media screen and (max-width: 899px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -250px;}
#xr_xr {width: 500px; height: 923px}
}
@media screen and (min-width: 900px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -650px;}
#xr_xr {width: 1300px; height: 1219px}
}
